Bug 678908 - CVE-2011-1000 Telepathy-Gabble: Audio and video calls sniffing via crafted google:jingleinfo stanza [fedora-13]
Summary: CVE-2011-1000 Telepathy-Gabble: Audio and video calls sniffing via crafted go...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-gabble
Version: 13
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-1000
TreeView+ depends on / blocked
 
Reported: 2011-02-20 17:54 UTC by Jan Lieskovsky
Modified: 2011-03-01 04:20 UTC (History)
2 users (show)

Fixed In Version: telepathy-gabble-0.10.5-1.fc13
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-01 04:20:14 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2011-02-20 17:54:50 UTC
fedora-13 tracking bug for telepathy-gabble: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-02-21 03:08:53 UTC
telepathy-gabble-0.10.5-1.fc13,telepathy-glib-0.11.16-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/telepathy-gabble-0.10.5-1.fc13,telepathy-glib-0.11.16-2.fc13

Comment 2 Fedora Update System 2011-02-21 07:28:55 UTC
telepathy-gabble-0.10.5-1.fc13, telepathy-glib-0.11.16-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update telepathy-gabble telepathy-glib'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/telepathy-gabble-0.10.5-1.fc13,telepathy-glib-0.11.16-2.fc13

Comment 3 Fedora Update System 2011-03-01 04:20:09 UTC
telepathy-gabble-0.10.5-1.fc13, telepathy-glib-0.11.16-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.